<div class="page-header">
  <div class="container">
    <app-header
      [showScore]="false"
      [showUserName]="false"
    ></app-header>
    <div class="characters-list">
      <ng-container *ngFor="let file of myFiles;let i = index">
          <app-my-image-file *ngIf="isImage(file); else elseBlock" [file]="file"></app-my-image-file>
        <ng-template #elseBlock>
          <app-my-audio-file [file]="file"></app-my-audio-file>
        </ng-template>

      </ng-container>
    </div>
  </div>
</div>
